## zabbix-server-extensions 2.2build2

=== debian/changelog ===
zabbix-server-extensions (2.2build2) stable; urgency=medium

  * Fix: key and token for Google Chat

 -- Jan Baier <jan.baier@amagical.net>  Mon, 26 Mar 2018 15:51:58 +0200

zabbix-server-extensions (2.2build1) stable; urgency=medium

  * Google Chat notification

 -- Jan Baier <jan.baier@amagical.net>  Mon, 26 Mar 2018 15:25:39 +0200

zabbix-server-extensions (2.1build3) stable; urgency=medium

  * Fix: Use HTTP1.1 for Simple Push notification

 -- Jan Baier <jan.baier@amagical.net>  Tue, 14 Nov 2017 15:24:24 +0100

zabbix-server-extensions (2.1build2) stable; urgency=medium

  * Fix: Allow spaces in issuer values

 -- Jan Baier <jan.baier@amagical.net>  Wed, 01 Nov 2017 17:40:21 +0100

zabbix-server-extensions (2.1build1) stable; urgency=medium

  * Rocket.Chat notification

 -- Jan Baier <jan.baier@amagical.net>  Tue, 28 Feb 2017 15:25:08 +0100

zabbix-server-extensions (2.0build3) stable; urgency=medium

  * Simplepush uri-encoding

 -- Jan Baier <jan.baier@amagical.net>  Mon, 27 Feb 2017 17:24:02 +0100

zabbix-server-extensions (2.0build1) stable; urgency=medium

  * Simplepush notification

 -- Jan Baier <jan.baier@amagical.net>  Mon, 27 Feb 2017 15:48:08 +0100

zabbix-server-extensions (1.0build1) stable; urgency=medium

  * Fix: dependecies

 -- Jan Baier <jan.baier@amagical.net>  Fri, 24 Feb 2017 17:04:06 +0100

zabbix-server-extensions (1.0) stable; urgency=low

  * External script -- ssl_check.sh

 -- Jan Baier <jan.baier@amagical.net>  Fri, 24 Feb 2017 17:00:18 +0100
