=== debian/control ===
Source: zabbix-server-extensions
Section: admin
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: zabbix-server-extensions
Architecture: all
Enhances: zabbix-frontend-php, zabbix-server-mysql (>= 3.2), zabbix-server-pgsql (>= 3.2)
Depends: ${shlibs:Depends}, ${misc:Depends}, zabbix-server-mysql (>= 3.2) | zabbix-server-pgsql (>= 3.2), curl, libany-uri-escape-perl, libjson-xs-perl, libwww-perl
Description: Scripts for Zabbix monitoring -- server tools
 A set of external, alert and other scripts for Zabbix server
 monitoring.
