## zabbix-server-extensions 2.2ubuntu1

=== debian/changelog ===
zabbix-server-extensions (2.2ubuntu1) stable; urgency=medium

  * Templates

 -- Jan Baier <jan.baier@amagical.net>  Tue, 07 Aug 2018 15:52:58 +0200
