=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, zabbix-server-mysql (>= 3.2) | zabbix-server-pgsql (>= 3.2), curl, libany-uri-escape-perl, libjson-xs-perl, libwww-perl
 Description: Scripts for Zabbix monitoring -- server tools
  A set of external, alert and other scripts for Zabbix server
- monitoring.
+ monitoring. Templates for basic usage.
